.sgr-standardcontent.this-is-the-top-of-the-page {
    display: flex;
    justify-content: center;
    align-items: center;
}
.sgr-standardcontent.this-is-the-top-of-the-page .sg-scrollbar {
    overflow-y: auto;
    height: 100%;
}
.sgr-standardcontent h2.sgr-title {
    max-width: 800px;
}